@charset "utf-8";
#------------------------------共用样式 {
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
}
html {
	overflow-x:hidden;
	overflow-y:scroll;
}
body {
	font-size: 13px;
	color:#444341;
	font-family:"微软雅黑",Microsoft YaHei, Tahoma, "宋体", Verdana, Georgia, Arial;
	background:#CCC;
}
div, ul, li, p, ol, dl {
	list-style:none;
	display: block;
}
table {
	border:0;
	cellpadding:0;
	cellspacing:0;
}
a, img {
	border:0px;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-table;
}/* Hides from IE-mac \*/
*html .clearfix {
	height:1%;
}
.clearfix {
	display:block;
}/* End hide from IE-mac */
*+html .clearfix {
	min-height:1%;
}
a:focus {
	outline:none;
}
a:link {
	color:#565758;
	text-decoration: none;
 blr:expression(this.onFocus=this.blur());
}
a:visited {
	color:#565758;
	text-decoration: none;
 blr:expression(this.onFocus=this.blur());
}
a:hover {
	text-decoration: none;
	blr:expression(this.onFocus=this.blur());
	color:#9D9D9D;
}
a:active {
	text-decoration: none;
    blr:expression(this.onFocus=this.blur());
}
.clear {
	clear: both;
}
/*-----------------------------------------------*/
p{
	font-size:14px;
	line-height:25px;
	padding-bottom:15px;
}
body {
	background-image:url(../images/fss_02.jpg);
	background-repeat:repeat;
}
#total{
	margin:0 auto;

	width:1048px;
	height:auto;
	background-color:#fff;
}
#topleft{
	float:left;

	padding-left:25px;
	width:620px;
}
#topleft span{
	float:left;
	width:620px;
}

#topright{
	float:right;
	width:388px;
}
#overtitle{
	float:left;
	font-size:18px;
	font-weight:bold;
	width:1048px;
	padding-bottom:15px;
}
.personimg{
	float:left;
	width:283px;
	padding-right:114px;

}
.personmsg{
	float:left;
	width:514px;
}
#personlist{
	float:left;
	width:1024px;
	padding-left:25px;
	padding-bottom:95px;
}
#code{
	float:left;
	padding-left:25px;
	padding-top:20px;

}
#code img{
	float:left;
	width:280px;
	padding-right:60px;

}

.qinghui{
	float:left;
	width:1024px;
	padding-left:25px;
	
}
.qinghui p{
	width:1000px;
	font-size:16px;
}